<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="gray_hint">#AAAAAA</color>
    <color name="alliance_red">#F71000</color>
    <color name="alliance_blue">#0084ff</color>
    <color name="redMain">#DF2020</color>
    <color name="redMain_bg">#40DF2020</color>
    <color name="blueMain">#205CDF</color>
    <color name="blueMain_bg">#40205CDF</color>
    <color name="pinkMain">#F200DD</color>
    <color name="pinkMain_bg">#40F200DD</color>
    <color name="purpleMain">#A30096</color>
    <color name="purpleMain_bg">#40A30096</color>
    <color name="yellowMain">#F2EE00</color>
    <color name="yellowMain_bg">#40F2EE00</color>
    <color name="greenMain">#0EE906</color>
    <color name="greenMain_bg">#400EE906</color>
    <color name="orangeMain">#FF5722</color>
    <color name="orangeMain_bg">#40FF5722</color>




</resources>